/* --- image lazy-load states (lazysizes) --- */
.no-js img.lazyload {
				display: none;
			}

			figure.wp-block-image img.lazyloading {
				min-width: 150px;
			}

						.lazyload, .lazyloading {
				opacity: 0;
			}

			.lazyloaded {
				opacity: 1;
				transition: opacity 400ms;
				transition-delay: 0ms;
			}
/* --- colibri palette custom properties --- */
body {
                --colibri-color-1: rgb(234, 52, 52);--colibri-color-1--variant-1: #ead0d0;--colibri-color-1--variant-2: #ea8282;--colibri-color-1--variant-3: #ea3434;--colibri-color-1--variant-4: #952121;--colibri-color-1--variant-5: #400e0e;--colibri-color-2: #f79007;--colibri-color-2--variant-1: #f7d7ac;--colibri-color-2--variant-2: #f7b359;--colibri-color-2--variant-3: #f79007;--colibri-color-2--variant-4: #a25e05;--colibri-color-2--variant-5: #4d2d02;--colibri-color-3: #00bf87;--colibri-color-3--variant-1: #7fbfac;--colibri-color-3--variant-2: #40bf9a;--colibri-color-3--variant-3: #00bf87;--colibri-color-3--variant-4: #006a4b;--colibri-color-3--variant-5: #00150f;--colibri-color-4: #6632ff;--colibri-color-4--variant-1: #e5dcff;--colibri-color-4--variant-2: #a587ff;--colibri-color-4--variant-3: #6632ff;--colibri-color-4--variant-4: #4421aa;--colibri-color-4--variant-5: #221155;--colibri-color-5: #FFFFFF;--colibri-color-5--variant-1: #ffffff;--colibri-color-5--variant-2: #cccccc;--colibri-color-5--variant-3: #999999;--colibri-color-5--variant-4: #666666;--colibri-color-5--variant-5: #333333;--colibri-color-6: rgb(0, 0, 0);--colibri-color-6--variant-1: #cccccc;--colibri-color-6--variant-2: #999999;--colibri-color-6--variant-3: #666666;--colibri-color-6--variant-4: #333333;--colibri-color-6--variant-5: #000000;                }
/* --- misc --- */
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
/* --- custom css --- */
input[type="checkbox"] {
    width: 20px; /* Adjust width */
    height: 20px; /* Adjust height */
    cursor: pointer; /* Changes cursor to pointer for better UX */
}
